Package twisted :: Package conch :: Module credentials :: Class PluggableAuthenticationModules |
[frames | no frames]

## Class PluggableAuthenticationModules

Method Summary
| `__init__(self, username, pamConversion)`

Class Variable Summary
`class` | `__implements__` = `twisted.conch.credentials.IPluggableAuthenticationModules`

Generated by Epydoc 2.0 on Sat Oct 25 00:54:53 2003 | http://epydoc.sf.net